Hello! Hallo! Bonjour!

This the Social Pulse bot for the Bell Food group employees - it will help you to connect with your colleagues and know your company better:)
The bot speaks your language! Just press “start” and enjoy your journey